path: /build/build/macaroni-funtoo-race2-pkglist-0.20250313.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race2/usr/share/macaroni/layers/macaroni-funtoo-race2/
    && qlist -ICSv > /macaroni-funtoo-race2/usr/share/macaroni/layers/macaroni-funtoo-race2/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/base-extra
    > /macaroni-funtoo-race2/usr/share/macaroni/layers/macaroni-funtoo-race2/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:e89ec31c1acfa00ad4e93413caeac0079a3a9dc1b18edec643c3e48af51bd046
  package:
    name: macaroni-funtoo-race2
    version: "0.20250313"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race2
      version: '>=0'
      category: seed
    buildtimestamp: 2025-03-13 19:09:52.399786574 +0000 UTC m=+17.100994801
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race2
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a7f03c9f7c735011dafcf070f72b38e36c4b152cca1ad5ccbd0a59f5309fd629
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race2/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race2/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race2
  version: "0.20250313"
  category: pkglist
